### Method

# Malcontent UserManager get_is_loaded

since: 0.14.0

#### Declaration [src]

    gboolean
    mct_user_manager_get_is_loaded (
      MctUserManager* self
    )

#### Description [src]

Get the value of `MctUserManager:is-loaded`.

It is safe to call this before `mct_user_manager_load_async()` is finished.

Available since: 0.14.0

Gets property | `Malcontent.UserManager:is-loaded`

#### Return value

Type: `gboolean`

True if the user manager is loaded, false otherwise.